<?php
/**
 * @file
 * diamond.features.inc
 */

/**
 * Implements hook_commerce_product_default_types().
 */
function diamond_commerce_product_default_types() {
  $items = array(
    'diamond' => array(
      'type' => 'diamond',
      'name' => 'Diamond',
      'description' => '',
      'help' => '',
      'revision' => '1',
    ),
  );
  return $items;
}

/**
 * Implements hook_ctools_plugin_api().
 */
function diamond_ctools_plugin_api() {
  list($module, $api) = func_get_args();
  if ($module == "commerce_autosku" && $api == "autosku_pattern") {
    return array("version" => "1");
  }
}
